﻿/*
Ticketing.aspx styles
09/2/2017
SK
*/

/* 
* DATE: 2 Sept 2017
* VERSION: 4605
* PURPOSE: Styles for Ticketing.aspx 
* 
* 01) Date picker style overrides 
* 02) Ticketing Styles 
* 03) Multiaddit Table Styles  
* 04) Dropdown Styles 
* 05) Loading spinner styles
* 06) Mobile Ticketing Styles 
*/

/*-----------------------------------------------------------
01) Accordion Styles
-------------------------------------------------------------*/
.acdnContent{
    text-align:left;
}
.acdnContent h3{
    font-size:1.25em;
    font-weight:bold;
}
.acdnButton{
    text-align:right;

}
.acdnButton .btn-primary:link, .acdnButton .btn-primary:visited{
    color:#fff;
}
.container-fluid {
    margin-top: 19.184px;
}

/* ----------------------------------------------------------
02) Ticketing Styles 
------------------------------------------------------------- */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.ticketing-container  h1 {
    width: 100%;
    text-align: left;
    margin: 10px;
    font-size: 30px;
    margin-left:0px;
}

.ticketing-container>div {
    padding-left: 0px !important;
}

.ticket-type-container {
    display:inline-flex;
    width: 100%;
    max-width: 600px;
    flex-flow: row wrap;
}

.ticket-type-container a:hover {
    text-decoration: none;
}

.ticket-type-container div a div {
    width: 100px;
    height:100px;
    background-color: #0055a4;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    padding-top: 10px;
    text-align: center;
}

.ticket-type-container span {
    color: #fff;
    text-decoration: none!important;
    padding: 5px;    
}

.active {
    background-color:#137ee2!important;
}


/* ----------------------------------------------------------
04) Dropdown Styles
------------------------------------------------------------- */
.ticketing-container .drop-down-width {
    width: 45px;
}

/* ----------------------------------------------------------
05) Loading spinner styles
------------------------------------------------------------- */
.ticketing-container-loading {
    position: fixed;
    z-index: 9999;
    height: 2em;
    width: 2em;
    overflow:visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.ticketing-container-loading:before {
    content:'';
    display:block;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.3);
}

.updateProgress {
    background-color: #5B5B5B;
    position: absolute;
    width: 150px;
    height: 120px;
    color: #fff;
    border-radius: 5px;
}

/* ----------------------------------------------------------
06) Mobile Ticketing Styles
------------------------------------------------------------- */
@media screen and (min-width: 481px) and (max-width: 780px) {
   
    .calWidth {
        width:100%;
        }

}

@media screen and (max-width: 480px) {

     #multi-add-it-table .item-descrip {
         width: auto;
    }     

    .drop-down-width {
        width: auto;
    }

    .calWidth {
        width:100%;
    }       
   
}
